<?php
require("connect.php");

$schnum = $_POST['schnum'];
$name = $_POST['name'];
$gender = $_POST['gender'];
$email = $_POST['email'];

$sql="INSERT INTO classmate(schnum,name,gender,email) VALUES ('$schnum','$name','$gender','$email')";
//echo $sql;
mysql_query($sql);

?>